CVE-2015-5347

2016-04-12T17:59:00
ID CVE-2015-5347
Type cve
Reporter cve@mitre.org
Modified 2019-02-12T18:23:00

Description

Cross-site scripting (XSS) vulnerability in the getWindowOpenJavaScript function in org.apache.wicket.extensions.ajax.markup.html.modal.ModalWindow in Apache Wicket 1.5.x before 1.5.15, 6.x before 6.22.0, and 7.x before 7.2.0 might allow remote attackers to inject arbitrary web script or HTML via a ModalWindow title.